Subject: bug#21104: workaround for the bug

From: Sam Steingold <[email-masked]>
Date: Tue, 21 Jul 2015 13:41:46 -0400

workaround:

(setq load-path (cl-delete-if-not #'file-name-absolute-p load-path))

See also http://emacs.stackexchange.com/q/12145/795

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1348
http://www.childpsy.net/ http://www.memritv.org http://memri.org
http://honestreporting.com http://think-israel.org http://mideasttruth.com
The past is gone, the present is ephemeral, the future is a guess.